EasyPlayDeveloper
EndpointsClubs

Get club by ID

GET
/clubs/id/{clubId}

Authorization

API Client JWT
AuthorizationBearer <token>

JWT issued by POST /api_clients/token (clientId + clientSecret).

In: header

Path Parameters

clubId*string

Unique identifier of the club

Response Body

application/json

curl -X GET "https://example.com/clubs/id/string"
{  "apiId": "67890",  "apiType": "FOTBALLDATA",  "hasRefereeModule": true,  "hasOptimizationAccess": false,  "isDemoClub": false,  "isDisabled": false,  "isLogoInStorage": true,  "logoUrl": "https://example.com/club-123/logo.png",  "name": "FC Awesome",  "packageType": "STANDARD",  "timeAdded": "2023-09-08T12:34:56Z",  "proTrialStartedAt": "2026-06-25T12:34:56Z",  "stripeAccountId": "acct_1234567890",  "stripeStatus": "pending",  "userName": "fcawesome",  "stripeFeePercentage": 10,  "id": "12345"}